diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/StagingImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/StagingImpl.java
index 594cae8043c3f8..afa731a7212e8e 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/StagingImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/StagingImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.staging;
@@ -190,7 +190,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Bruno Farache
  * @author Wesley Gong
  * @author Zsolt Balogh
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/StagingURLHelperImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/StagingURLHelperImpl.java
index 9804d8bb455b3b..c8895bc3a1263a 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/StagingURLHelperImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/StagingURLHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.staging;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/permission/StagingPermissionImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/permission/StagingPermissionImpl.java
index 45c96f9c05440c..4c4d245a578bf6 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/permission/StagingPermissionImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/permission/StagingPermissionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.staging.permission;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/BaseUpgradeBackgroundTaskExecutorClassNames.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/BaseUpgradeBackgroundTaskExecutorClassNames.java
index 68f255a7b41f04..43842083bca1ef 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/BaseUpgradeBackgroundTaskExecutorClassNames.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/BaseUpgradeBackgroundTaskExecutorClassNames.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.upgrade;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/ExportImportServiceUpgrade.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/ExportImportServiceUpgrade.java
index 7692d4044b5c78..928a93475c55a2 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/ExportImportServiceUpgrade.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/ExportImportServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.upgrade;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/LayoutsLocalPublisherRequest.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/LayoutsLocalPublisherRequest.java
index 5d636d60d2abf5..c1ccfd7ef37891 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/LayoutsLocalPublisherRequest.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/LayoutsLocalPublisherRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.upgrade.v1_0_0;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/LayoutsRemotePublisherRequest.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/LayoutsRemotePublisherRequest.java
index 8270e73dc05001..6dbbae15253b8d 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/LayoutsRemotePublisherRequest.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/LayoutsRemotePublisherRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.upgrade.v1_0_0;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/UpgradeBackgroundTaskExecutorClassNames.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/UpgradeBackgroundTaskExecutorClassNames.java
index 07bd0db81e5e4c..0c34bd5ee26f8e 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/UpgradeBackgroundTaskExecutorClassNames.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/UpgradeBackgroundTaskExecutorClassNames.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.upgrade.v1_0_0;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/UpgradePublisherRequest.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/UpgradePublisherRequest.java
index 607b1ff7905a18..09532b318e7789 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/UpgradePublisherRequest.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_0/UpgradePublisherRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.upgrade.v1_0_0;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_1/UpgradeBackgroundTaskExecutorClassNames.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_1/UpgradeBackgroundTaskExecutorClassNames.java
index c1fe2f12d4dc73..677bbfd10e7089 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_1/UpgradeBackgroundTaskExecutorClassNames.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/upgrade/v1_0_1/UpgradeBackgroundTaskExecutorClassNames.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.upgrade.v1_0_1;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/util/ExportImportPermissionUtil.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/util/ExportImportPermissionUtil.java
index 33934023e197bb..77b84989fd41ae 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/util/ExportImportPermissionUtil.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/util/ExportImportPermissionUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.util;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/util/StagingGroupServiceTunnelUtil.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/util/StagingGroupServiceTunnelUtil.java
index 718aceec343b54..3690da93fd7fa3 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/util/StagingGroupServiceTunnelUtil.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/util/StagingGroupServiceTunnelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.util;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/verify/system/event/SystemEventVerifyProcess.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/verify/system/event/SystemEventVerifyProcess.java
index c99d386767005b..08199c42989cc7 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/verify/system/event/SystemEventVerifyProcess.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/verify/system/event/SystemEventVerifyProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.verify.system.event;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/ConverterAdapter.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/ConverterAdapter.java
index c7929b0c795750..b1fe2cf15e9ec7 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/ConverterAdapter.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/ConverterAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.xstream;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamHierarchicalStreamReaderAdapter.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamHierarchicalStreamReaderAdapter.java
index 56504f63da5f15..b4cac486399d5c 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamHierarchicalStreamReaderAdapter.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamHierarchicalStreamReaderAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.xstream;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamHierarchicalStreamWriterAdapter.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamHierarchicalStreamWriterAdapter.java
index 747607b13a6e4b..f722507604cc95 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamHierarchicalStreamWriterAdapter.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamHierarchicalStreamWriterAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.xstream;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamMarshallingContextAdapter.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamMarshallingContextAdapter.java
index 46a0d04f2709a4..21c605b0040661 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamMarshallingContextAdapter.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamMarshallingContextAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.xstream;
